VME Intensity Monitor - Milestone #11649

Feb 2016 Release A - 201602A
02/05/2016 01:53 PM - John Diamond

Status: Closed
Priority: Normal
Assignee:

Category: Release

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

100%
0.00 hour
0.00 hour

Description
This will be release 201602A

Included targets are:

nbeam
anub
m10tor
mi14tor
mi30tor
e s60tor
e pxint

e o o o O

Excluded targets are

¢ none

History

#1 - 02/05/2016 02:01 PM - Roger Tokarek

- Subject changed from Feb 2016 Release A to Feb 2016 Release A - 201602A

#2 - 02/05/2016 02:35 PM - John Diamond
Estimated release date is Thursday, 2/12/16.

#3 - 02/15/2016 11:51 AM - John Diamond

Mereged -

mirrdcct_master -> master

master -> mirrtor_master

mirrtor_master -> master

Tested on sé6tor, things look OK. Pushed master to origin.

#4 - 02/28/2016 11:32 AM - John Diamond

- Status changed from New to Closed

Ran out of time. Pushed all sub-tasks to #11650.
